*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-transform: none;
}
body{
    background-color: #F1E9DA;
}
.container-navbar{
    display: flex;
    position: relative;
    width: 15%;
    background-color: #000505e4;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease;
}

.container-navbar1{
    display: none;
    width: 100%;
    background-color: #000505e4;
    padding-bottom: 2rem;
    justify-content: center;
    align-items: center;

}
.navbar1{
    display: flex;
    width: 100%;
    flex-direction: row;
    gap: 33%;
    align-items: center;
    margin-left: 2rem;
    margin-top: 2rem;
}


.navbar{
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 4rem;
    align-items: center;
    
}

.navbar a{
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 0.5rem;
    color: #F1E9DA;
}
.delete{
    display: none;
}
@media screen  and (max-width:1100px){
    .container-navbar{
        top: 0;
        left: 0;
        position: absolute;
        width: 100%;
        height: 100vh;
        display: flex;
        margin-left: -100%;
    }
    #logo{
        display: none;
    }
    .navbar{
        align-items: center;
        height: 80%;
    }
    .menuBurger{
        z-index: 1;
    }
    .container-navbar.mobile-menu{
        margin-left: 0;
    }
    .container-navbar1{
        display: flex;
    }
    .contain-page{
        flex-direction: column;
    }
}